
Selene Model - Errores #152

Adapt unique keys to 32 characters

05/23/2018 07:43 AM - Jesús Freire

Status: Cerrada Start date: 05/23/2018

Priority: Normal Due date: 06/06/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.5 Spent time: 3:00 hours

Puntos de historia: 2   

Description

Some unique keys exceeds up to 32 characters but Objeto instances are limited to 32 characters.

So, adapt unique keys to a maximum of 32 characters

History

#1 - 05/23/2018 07:44 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 06/06/2018 08:08 AM - Jesús Freire

- Due date set to 06/06/2018

- Status changed from En curso to Cerrada

- % Done changed from 20 to 100
